ソースネクスト

POCKETALK W(ポケトーク W)

技術基準への適合に対する対応について 【POCKETALK W(ポケトーク W)】

以下をご確認ください

弊社は、「POCKETALK(ポケトーク) W」に関して、1月25日付けで、総務省より技術基準への適合について
必要な措置を講ずるよう要請を受けました。以下の通り、今回の経緯と対処方法についてお知らせいたします。
当該要請に対応し、本件基準に適合させるためのアップデータを配信しておりますので、実行していただくようお願いいたします。
このアップデートにより、現在発生している問題は全て解消されます。
お客様には多大なご迷惑をお掛けいたしますことを、心よりお詫び申上げます。


経緯

総務省より、「POCKETALK(ポケトーク) W」に対して、次の指摘があり、
早急に技術基準に適合するために必要な措置を講じるよう要請を受けました。

① 電波法上、Wi-Fi用の周波数として国内での利用が認められていない周波数帯の電波を発射していること
② 技術基準の適合証明を受けていない周波数帯の電波を利用していること

補足

①の指摘を受けた周波数帯は、米国や中国などの国で使用が認められているもので、日本国内での利用時に
この周波数帯の利用を停止する機能が一部機種(Wi-Fiモデル)で適切に動作しなかったため、使用できる状態にありました。

②の指摘を受けた周波数帯は、「POCKETALK(ポケトーク) W」では使用を想定していない周波数帯であったため、
技術適合証明を取得しておりませんでしたが、該当の周波数帯での送受信ができる状態となっておりました。

弊社では、本製品を制御しているソフトウェアを修正しました。
以下の対処方法を行うことで、上記①及び②の問題は、すべて解消されます。


対処方法

「POCKETALK(ポケトーク) W」のアップデートを行ってください。手順は次の通りです。


【手順】

1.ポケトークを2.4GHzのWi-Fiに接続し、充電が50%以上あることをご確認ください。
 ・2.4GHzのWi-Fiに接続する方法はこちら
 ・Wi-Fiの接続先の仕様(2.4GHz)がわからない場合は、お問い合わせ先に記載した窓口までご連絡ください。
 ・Wi-Fiの接続手順は以下ページをご参照ください。
 https://www.sourcenext.com/support/qa/?faq=PK-09873


2.画面左上のメニューをタップします。



3.「ソフトウェア更新」をタップします。



4.「ソフトウェア更新」画面が表示されますので、「アップデート」をタップします。



5.以下画面が表示されますので「ダウンロード」をタップします。



6.ダウンロードが開始されますので、しばらくお待ちください。



7.ダウンロードが完了すると以下画面が表示されますので、「アップデート」をタップします。



8.再起動が実行され、アップデートの適用作業が始まります。しばらくお待ちください。


9.アップデートが完了すると以下画面が表示されますので、OKボタンをタップしてください。



10.画面左上のメニューをタップ後、「情報」→「端末情報」とタップして、
「端末情報」画面で、ファームウェアバージョンが「2.0.5」になっていることをご確認ください



お問い合せ先

本件についてご不明な点がある場合、以下の窓口までお問い合せください。
またアップデートの適用が難しい場合も、以下の窓口までお問い合せください。
弊社で個別にアップデートの適用をいたします。


<メール窓口>

以下お問い合せフォームよりお問い合わせください。
https://faq.sourcenext.com/app/ask_pocketalk2/a_id/9269


<電話窓口>

電話番号:050-5213-3201
営業時間:10:00-18:00(年中無休)


更新日:2019-03-01FAQ番号:PK-09600

このQ&Aで解決されましたか? 解決しない場合は下記のいずれかを選択してください。

通常表示に戻る